[API Reference](../README.md) > [ControllerAddGlobalConstraintsEventLogEntry](../interfaces/ControllerAddGlobalConstraintsEventLogEntry.md)



# Interface: ControllerAddGlobalConstraintsEventLogEntry


## Properties
<a id="_globalConstraint"></a>

###  _globalConstraint

**●  _globalConstraint**:  *[Address](../#Address)* 

*Defined in dao.ts:417*





___

<a id="_params"></a>

###  _params

**●  _params**:  *[Hash](../#Hash)* 

*Defined in dao.ts:418*





___


